/*

Here's a demo stylesheet used to format a menu and its content.
Feel free to alter the menu layout however you want. All you have to do is ensure the script
has the correct CSS property name (like 'visibility' or 'display') that you want it to change.

One good resource for UL/LI formatting: http://www.alistapart.com/articles/taminglists/
Consult your favourite CSS reference for editing fonts/borders/etc.

Otherwise, even if you're not very experienced at CSS, you can just go through and change
the #RGB border/background colours where suitable to customise for your site!

*/



/* VERTICAL FREESTYLE MENU LAYOUT */


/* All <ul> tags in the menu including the first level */
.productlist, .productlist ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(/sites/awpdistributionscomau/assets/gfx/hr.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 180px;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned across from their parent */

.productlist ul {
	visibility: hidden;
	position: absolute;
	top: 5px;
	left: 181px;
	background-color: #111111;
}
.productlist ul ul {
	left: 180px;
}


/*
 All menu items (<li> tags) are relatively positioned to correctly offset their submenus.
 They have borders that are slightly overlaid on one another to avoid doubling up.
*/
.productlist li {
	position: relative;
	margin-bottom: 0px;
	border: none;
	font-size: 1.6em;
	background-image: url(/sites/awpdistributionscomau/assets/gfx/hr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	z-index: 1;
}
.productlist li a {
}

.productlist li li {
	width: 170px;
	font-size: .7em;
}
.productlist li li a {
	width: 180px !important;
}
.productlist li li a:hover  {
	text-decoration:none !important;
}


/* Links inside the menu */
.productlist a {
	display: block;
	color: #CC9933;
	text-decoration: none;
	width: 170px;
	padding: 5px;
}
/*
 Lit items: 'hover' is mouseover, 'highlighted' are parent items to visible menus.
*/
.productlist a:hover, .productlist a.highlighted:hover, .productlist a:focus {
	color: #FFFFFF;
	text-decoration:none !important;
	border:none !important;
}
.productlist a.highlighted {
	color: #FFFFFF;
	background-color: #111111;
	background-image: url(/sites/awpdistributionscomau/assets/gfx/hr.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .productlist a#xyz {
      background-image: url(out.gif);
    }
    .productlist a#xyz:hover, .productlist a.highlighted#xyz, .productlist a:focus {
     background-image: url(over.gif);
    }
*/


/* 'subind' submenu indicators, which are automatically prepended to 'A' tag contents. */
.productlist a .subind {
	float: right;
	color:#999999;
	padding-right: 5px;
}

/* This semi-commented section exists to fix bugs in IE/Windows (the 'Holly Hack'). \*/
* html .productlist li {
	float: left;
	height: 1%;
}
* html .productlist a {
	height: 1%;
}
/* End Hack */
